{
  "name": "name",
  "testMileage": "testMileage",
  "testDuration": "testDuration",
  "algorithmComprehensiveScore": "algorithmComprehensiveScore",
  "algorithmLevel": "algorithmLevel",
  "algorithmResultDescription": "algorithmResultDescription",
  "details": {
    "safe": {
      "weight": "weight",
      "score": "score",
      "level": "level",
      "description": "description",
      "indexes": {
        "safeCollision": {
          "collisionCount": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          },
          "collisionRisk": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          },
          "collisionSeverity": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          }
        },
        "safeSpeed": {
          "overSpeed": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          }
        }
      }
    },
    "comfort": {
      "weight": "weight",
      "score": "score",
      "level": "level",
      "description": "description",
      "indexes": {
        "comfortLat": {
          "linearAccelerate": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          }
        },
        "comfortLon": {
          "angularAccelerate": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          }
        },
        "comfortSpeed": {
          "speedInstructionJump": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          }
        }
      }
    },
    "accurate": {
      "weight": "weight",
      "score": "score",
      "level": "level",
      "description": "description",
      "indexes": {
        "accurateExecute": {
          "positionError": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          },
          "executeAccurateError": {
            "weight": "weight",
            "score": "score",
            "description": "description"
          }
        }
      }
    }
  },
  "graphPath": {
    "speed": "/home/server/桌面/virtualEnv_yzh/virtual_pji/PJI_robot_evaluate_sim/result/test_0425/Speed.png",
    "linearAccelerate": "/home/server/桌面/virtualEnv_yzh/virtual_pji/PJI_robot_evaluate_sim/result/test_0425/LinearAccelerate.png",
    "angularAccelerate": "/home/server/桌面/virtualEnv_yzh/virtual_pji/PJI_robot_evaluate_sim/result/test_0425/AngularAccelerate.png"
  }
}
